# GetTrackingCategories

Retrieve tracking categories for a Xero organisation.

### Properties <a href="#properties" id="properties"></a>

**Authentication**

Authentication values used to connect to the Xero server.

**Tracking category id**

You can retrieve an individual record by specifying the TrackingCategoryID.

**Where**

Restrict the returned items using the specified criteria. See Where filter.

**Order by**

Return items in a specific order. See Order by filter.

**Include archived**

e.g. true - Categories and options with a status of ARCHIVED will be included in the response.

**Return options**

Select how the data is to be returned.

Possible values are:

* Only the first item.
* The first item or an empty item.
* All the items one by one.
* All of the items at once.

### Output <a href="#output" id="output"></a>

**Return type of TrackingCategorys**

A list of tracking categories or a single tracking category depending on the selected *Return option* (see above).

### Links <a href="#links" id="links"></a>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.linx.software/reference/plugins/xero/content/trackingcategories/gettrackingcategories.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
